<!-- 隐藏反对-->
.buryit {
	display: none;
}
.comment_bury {
	display: none;
}

<!-- 背景-->
body {
    font-size: 15px;
    padding: 0;
    margin: 0;
    font-family: "微软雅黑","宋体",Arial;
    width: 50%;
    height: 50%;
    background: #205424 url() no-repeat top 
    center fixed;
    background-size: cover;
  }

<!-- 签名背景-->
#MySignature{　　
 border:solid 1px #E5E5E5;
 padding:798px;
 background:#E5EEF7 url(https://files-cdn.cnblogs.com/files/shixinlong/HS.bmp) no-repeat scroll 15px 50%;
 padding-left:80px;}
#MySignature div{
  line-height: 20px;
}
#MySignature{
	background:url();
	background-size:100% auto;
	background-repeat:no-repeat;
}
